<?xml version="1.0"?>
<properties>
	<Edit/>
	<LastModified>20040825154437</LastModified>
	<LastModifyingUser>bob</LastModifyingUser>
	<Properties/>
	<Refactor/>
	<Search/>
	<Versions/>
	<WhereUsed/>
	<saveId>1089864410834</saveId>
	<ticketId>-1681234513795999974</ticketId>
</properties>
